@media screen and (min-device-width:320px) and (max-device-width:767px){.tabs-portfolio{margin:0;padding:0}.clients_logo .owl-carousel .owl-item img,.free-hosting img,.img13 img,.tabs-portfolio li{width:100%}.white-box{background-color:#fff;padding:10px 10px 30px}.gray-container h2,.white-box h2{text-align:center}.landing-page-banner-section{padding:20px 0;background-color:#0870b7;background-image:none}.banner-heading h1{font-size:31px;line-height:37px;font-weight:800;text-transform:uppercase;color:#fff;margin:8px 0;text-align:center}.banner-heading h1 span{color:transparent;-webkit-text-stroke:1px #fff}.web-hosting-services p{font-size:12px;line-height:21px}.web-hosting-services{padding:17px 0;text-align:center;background-size:460%}.web-hosting-services h2{margin:0}.mission_vission_section .mission_vission_info{padding:0}.mobile-number{font-size:27px}.left-slider-heading h5{font-size:49px}.left-slider-heading h2{font-size:50px}.projectssec{margin-left:0;margin-bottom:25px}p.para{line-height:34px}.mission_vission_info h2,p.para{font-size:24px}.red-box-website-offer h2{color:#fff;font-size:43px;line-height:52px;text-align:center}.red-box-website-offer h3{color:#ff972c;font-size:42px;line-height:58px}header .container-fluid{padding-right:15px;padding-left:15px}.mission_vission_section{padding:10px 0 60px;background-color:#0071bc;position:relative}ul.list-service li{color:#fff;width:100%;display:inline-block;margin:0 20px 0 0}.free-hosting{margin-top:20px}.email-ftr,.whatsap2,footer h5,footer h6,h3,p,ul.flink2 li{text-align:center}ul.flink2 li{display:block}.container-digital-marketing,.container-web-development{background-position:-12px}.container-digital-marketing p,.container-domain-hosting p,.container-web-designing p,.container-web-development p{text-align:left}.link-icon i,.mobile-navigation i{top:6px;position:relative}.mission_vission_img::after,.mission_vission_img::before{display:none}.d-md-block h3,.slider-text{box-sizing:border-box}.slider-text{float:none;font-size:40px}section.page-banner-section h1{float:none;font-size:40px;line-height:43px;font-weight:400;color:#fff;margin:0;text-align:center}section.page-banner-section a{float:none;margin:20px auto 0;display:table}.slider-main .carousel-item{min-height:510px}.navigation-main .dropdown-menu{padding:.2rem 0 .5rem}.logo{float:left;display:block;margin:10px 0}.hdr-rt,.hdr-top{width:100%;float:none}.hdr-rt{display:table}.hdr-top{padding:0 0 10px}.hdr-rt .clearfix{display:none}.navbar-toggler-right{position:relative;right:1rem;left:0}.navbar-nav{background-color:#f7f6f6;padding:10px;margin:10px 0 0}.navigation-main .navbar-light .navbar-nav .nav-link{font-family:Ubuntu,sans-serif;font-size:16px;padding-bottom:10px;font-weight:500}.d-md-block h3,.director-text h2,.view-all-btn .btn{font-weight:400;font-family:Ubuntu,sans-serif}.director-img{border-bottom:3px solid #f6464b}.director-text h2{color:#fff;font-size:20px;margin:0 0 10px;text-align:center}.director-text p{font-family:Ubuntu,sans-serif;color:#fff;font-size:14px;line-height:24px;text-align:center}.d-none{display:block!important}.slider-main .carousel-caption{position:absolute;right:5%!important;bottom:auto;left:5%!important;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center!important;top:28%;width:90%!important}.d-md-block h3{line-height:42px!important;float:none!important}.read-more{font-size:14px}.d-md-block h3,.d-md-block h3 span,.d-md-block p{text-align:center!important;font-size:35px!important}.slider-text{margin:0!important}.d-md-block p{font-size:14px!important}.read-more{float:none!important;display:table!important}.arrow-right a{top:0;display:table;margin:0 auto}.director-container{padding-bottom:20px}.director-img img,.logo img{display:block;margin:0 auto}.sbox{display:block;position:relative;margin-bottom:20px}.container70{padding:40px 0;width:100%}.view-all-btn{margin:10px auto 0;display:table}.view-all-btn .btn{border-radius:0;border:1px solid #8d8c8c;color:#222;font-size:18px;padding:9px 30px}.sbox p{color:#787777;line-height:24px;margin:10px 0 0;text-align:center}h2,ul.flink{font-weight:400;margin-bottom:20px}.sbox h2{color:#fff;font-size:20px;float:left;display:inline-block}.copyright a,ul.flink{display:block}.link-icon i{color:#fff;font-size:18px;top:7px}h2{font-size:30px;color:#333;line-height:34px}footer p,ul.flink{font-size:14px;text-align:center}footer{padding:40px 0 30px}ul.flink{line-height:24px}footer h6{margin-bottom:10px}.navigation-main .navbar-toggleable-md .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem}.copyright,.textr{margin-top:0;text-align:center}.textr{margin-top:20px}.sbox p,.testimonial .description{font-size:16px}.email-top{width:100%;display:none}.media-section{width:100%}.welcome-container h1{text-align:center;font-size:36px;line-height:44px}.welcome-container h1 span{font-size:36px;display:block;font-weight:900}.media-section,.welcome-container{padding:40px 0 0}.theme-title h3:before{left:50%;margin-left:-59px}.service{border-bottom:1px solid #f7f7f9}.owl-theme .owl-next,.owl-theme .owl-prev{top:-19px}.owl-theme .owl-next{right:41%}.owl-theme .owl-prev{right:48%}.project-box{margin-top:22px}ul.s-icons{margin:0 auto 20px}.theme-inner-banner{margin-bottom:180px;top:177px}.theme-inner-banner .opacity{padding:35px 0 24px;text-align:center}.float-right,.theme-inner-banner h2{float:none!important;display:table;margin:0 auto}.theme-inner-banner h2{text-align:center!important;width:100%;line-height:50px}.float-right{text-align:center;padding:0}ul.services-links{margin:50px 0 0}ul.services-links li{margin:0 0 10px;padding-bottom:10px;text-align:center}.theme-inner-banner ul li{font-size:14px}.price{margin:0 0 40px}}@media screen and (min-device-width:768px) and (max-device-width:1023px){.logo{width:20%}.hdr-rt{width:70%}.hdr-top{width:100%}.navbar-nav{background-color:#f7f6f6;padding:10px;margin:50px 0 0}.navigation-main .navbar-toggleable-md .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem}.navigation-main .navbar-light .navbar-nav .nav-link{font-family:Ubuntu,sans-serif;font-size:16px;padding-bottom:10px;font-weight:500}.d-md-block h3,.slider-text{padding:20px;box-sizing:border-box;display:inline-block;height:auto}.slider-main .carousel-caption{position:absolute;right:25%;bottom:0;left:25%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;top:47%}.d-md-block h3{font-size:30px;background-color:#003e9a;min-width:388px;margin:0;font-weight:400;font-family:Ubuntu,sans-serif}.d-md-block h3 span{height:4px;background-color:#fff;display:block;width:37px;margin:10px auto}.slider-text{margin-top:0;margin-bottom:1rem;width:389px;background-color:rgba(255,255,255,.9);float:left}.d-md-block p{color:#424344;font-size:16px;line-height:23px;text-align:center;margin-bottom:10px}.director-text p,.sbox h2{font-family:Ubuntu,sans-serif;color:#fff;line-height:22px}.d-md-block h3,.read-more{text-align:center;float:none}.read-more{display:block}.director-text{margin:10px 0 0 30px}.director-text h2{font-family:Ubuntu,sans-serif;color:#fff;font-size:19px;margin:0 0 20px;font-weight:400}.arrow-right a{-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:relative;top:47px;right:0}.director-text p{font-size:14px;margin-bottom:0}.navbar-toggler-right{position:absolute;right:0}.container70{padding:40px 0;width:100%}.stext{position:absolute;left:10px;right:10px;top:165px}.sbox h2{font-size:18px;float:left;display:inline-block;width:89%}ul.flink{color:#a7a6a6;margin-bottom:30px}footer{padding:40px 0 30px;background-color:#212120}.copyright{margin-top:10px}.textr{text-align:left}.copyright a{color:#fff;text-decoration:none;display:block}}@media screen and (min-device-width:1024px) and (max-device-width:1170px){.director-text{margin:17px 0 0}}


@media only screen and (max-width: 768px) {
ul.about-man-points { 
    grid-template-columns: repeat(1, 1fr);      grid-row-gap: 0px;
}ul.about-man-points li { 
    padding: 10px 0px;
    border-left: none; 
    text-align: center; 
}
.about-num { 
    text-align: center;
    display: block;
    height: auto;
}ul.list-industries li { 
    width: 44%;  
}ul.list-industries { 
    margin: 0 0PX;  
}
/*.tech-container .nav { 
    display: block; 
}*/
.technewtabs .nav-tabs .nav-item { 
    padding: 0px 4px;  font-size: 13px;
    text-align: center;  width: 25%; 
}
	.contact-form-rt {
    padding: 20px;
    width: 90%;
      position: relative;
    top: 11px;
      right: 0;
    margin: 0 auto;
}.footer-first { 
    text-align: center;
}    .mobile-number {
        font-size: 17px;
    }.whn2 { 
    display: none;
}ul.list-next li { 
    width: 100%;
    display: inline-block; 
    margin-right: 0;
}.whn-num {
    width: auto;
      font-size: 18px;
    padding-top: 12px;
    margin-right: 10px;
}ul.list-benefits-contact li { 
    width: 49%; 
}
	
	ul.list-next li { 
    padding-left: 60px;
}.contactbg { 
    margin-bottom: 20px; 
    padding-bottom: 50px;
}
	.footer-first {
    margin-bottom: 0;
    background: #1d1d25;
    padding: 40px 0;
}
	.contact-bg-color {  border-radius: 0; 
}.tab-tech-content2 {
    border-left: 1px solid #ccc;
    padding-left: 50px;
    border: 1px solid #f7f7f7;
    border-radius: 5px;
    margin-top: 20px;
    padding: 10px;
}
	.testimonial-bg { 
   padding-top: 30px !important;
        padding-bottom: 0px !important;
        background-position: center !important;
}
	.testimonial-section .owl-theme .owl-next, .testimonial-section .owl-theme .owl-prev {
        top: 50%;} 
	    .testimonial-section .owl-theme .owl-prev {
        right: 48%;
    }
	    .testimonial-section .owl-theme .owl-next {
        right: 2%;
    }
	.testimonial-left-text h2 {
    font-size: 40px;
    text-align: center;
    line-height: 47px;
}.tagline {	
    
    display: block; 
}.grow-your-business {   
    min-height: auto;
    border-radius: 5px;
}    .left-slider-heading h2 {
        font-size: 20px;
        line-height: 29px;
    }
	    .left-slider-heading .d-md-block h3 {margin: 0 0% 10px !important;
        line-height: 24px !important;
        font-size: 15px !important;
    }   .d-md-block h3, .d-md-block h3 span, .d-md-block p {
        text-align: center !important;
        font-size: 18px !important;
        line-height: 0px;
    }
	.left-slider-heading .d-md-block h3 {
   
    margin: 0 0% 20px;
}header {
    position: relative;
    background-color: #000;
    z-index: 100;
    width: 100%;
}
	    .link-icon i, .mobile-navigation i { 
        background: #000;
        color: #fff;
    }.newslider-hdng { 
    margin: 0px auto 0; 
}.newsliderimg {
    width: 100%;
    margin: 0 auto;
}
.services1 p { width: 100%;}
	.services2 p { width: 100%;}
	.services3 p { width: 100%;}
	.services4 p { width: 100%;}
	.services5 p { width: 100%;}
	
	.services-box .know-more { 
    border: none;
    margin-top: 20px;
    padding: 2px 9px;
    margin: 0 auto;
    text-decoration: underline;
    font-size: 14px;
}
 
	.aboutbg h2 {
    font-size: 22px;
    line-height: 31px;
    margin: 0 0 20px;
    text-align: center;
    font-weight: 600;
}
.services1 {background: none; min-height: auto;}	
.services2 {background: none; min-height: auto;}	
.services3 {background: none; min-height: auto;}
	.services4 {background: none; min-height: auto;}
	.services5 {background: none; min-height: auto;}
	.testimonial-left-text {
    width: 96%;
    padding-top: 15px;
}    .tagline {
        display: none;
    }
}